
body {
    background: #fff;
    font-family: 'Libre Baskerville', serif;
    font-weight: 300;
    color: #9399A2;
    text-align: center;
	background-color:#727C8E;
}

strong { font-weight: 700; }

a, a:hover, a:focus {
	color: #f5f5f5;
	text-decoration: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}

h2 {
	margin-top: 10px;
	font-size: 28px;
    font-weight: 100;
    
}

img { max-width: 100%; }

::-moz-selection { background: #42bfc2; color: #fff; text-shadow: none; }
::selection { background: #42bfc2; color: #fff; text-shadow: none; }


/***** Coming Soon *****/

.coming-soon {
    margin: 0 auto;
}

.inner-bg {
    padding: 75px 0 40px 0;
}

.coming-soon .logo {
	padding-bottom: 20px;
}

.coming-soon .logo h1 {
	margin: 0;
}

.coming-soon .logo {
	display: inline-block;
	width: 100%;
	height: 110px;
	background: url(../img/Kennek-logo.png) center center no-repeat;
	text-indent: -99999px;
}
.coming-soon .logo:focus { outline: 0; }



.coming-soon p {
	margin: 60px 0 10px 0;
	padding: 0 120px;
    font-size: 18px;
    line-height: 36px;
	color:#fff;
}






